@charset "utf-8";
body { font: 100% Arial, Helvetica, sans-serif; background: #FFFFFF; margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000; }
td { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
th { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
.small { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}
.medium { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.big { font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.xbig { font-family: Arial, Helvetica, sans-serif; font-size: 24px;}
.expanded { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; letter-spacing: 2px;}
.justified { font-family: Arial, Helvetica, sans-serif; text-align: justify;}

/* h1 - reserved for headlines */
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; margin: 0px 0px 3px; }

/* h2 - reserved for section headings */
h2 {background-color:#000080; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:white; text-transform:uppercase; text-align:left; padding:6px; margin:0px;}

/* h3 - reserved for sub-section headings */
h3 { padding: 3px; color: #666666; background: url(subsection-heading.gif) repeat-x; font: bold 14px Arial, Helvetica, sans-serif; border-bottom: 1px solid #999999; margin: 0px; }

/* h4 - reserved for sub headlines */
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: italic; color: #666666; margin-top: 0px; margin-bottom: 5px;}

/* h5 - reserved for bylines */
h5 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin-top: 0px; margin-bottom: 3px;}

/* h6 - available */
h6 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; margin-top: 0px; margin-bottom: 10px;}

a:link { color: #000099; text-decoration: underline;}
a:visited { color: #660066; text-decoration: underline;}
a:hover { color: #990000; text-decoration: underline;}
a:active { color: #CC0000; text-decoration: none;}

form { margin: 0px;}
input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}


/*---------------------------------------------------------
| related to section index pages                          |
---------------------------------------------------------*/
#index {}
#index h1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; margin: 0px 0px 3px;}
#story h4 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-style: italic; color: #666666; margin-top: 0px; margin-bottom: 5px;}
#story h5 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; margin-top: 0px; margin-bottom: 3px;}
#index br {line-height: 0px}
#inindex { float: right; clear: right;}
#inindex img, #inindex object, #inindex iframe { margin-top: 30px; margin-right: 0px; margin-bottom: 10px; margin-left: 10px;}

#indexthumbs h1{ margin-bottom:0px;}
#indexthumbs table{float:left;}
#indexthumbs .timestamp{display:block; clear:left; border-bottom:none; padding-bottom:3px;}

.index-date{display:block; clear:left; border-top:1px solid #666; padding-top:5px; margin-top:10px;}

.index-item { margin-bottom: 3px;}
.index-date { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #999999; margin-bottom: 3px; font-weight: bold; padding-bottom: 3px; margin-top: 3px;}
.thumb-right { float:right;}
.thumb-right img { width: 100px; margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 5px; border: 1px solid #CCCCCC;}
.thumb-rightsm { float:right;}
.thumb-rightsm img { width: 50px; margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 5px; border: 1px solid #CCCCCC;}
.thumb-left { float:left}
.thumb-left img { width: 100px; margin-top: 0px; margin-right: 5px; margin-bottom: 5px; margin-left: 0px; border: 1px solid #CCCCCC;}
.thumb-leftsm { float:left}
.thumb-leftsm img { width: 50px; margin-top: 0px; margin-right: 5px; margin-bottom: 5px; margin-left: 0px; border: 1px solid #CCCCCC;}
.newsitem { margin-bottom: 10px; clear: both;}
ul.rss-list { margin: 0px; padding: 0px;}
.rss-block { margin:0px 0px 10px;}
.rss-item { list-style-type: none; margin:0px 0px 10px;}

.smalltop { font: normal 10px Arial, Helvetica, sans-serif; }

#health-index h2 { background-color: #FFFFFF; border: none; padding: 3px; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font: bold 14px Arial, Helvetica, sans-serif; color: #005F8E; }


/*---------------------------------------------------------
| related to full-story                                   |
---------------------------------------------------------*/
#story {}
#story h1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; margin-top: 0px; margin-bottom: 5px;}
#story h4 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: italic; color: #666666; margin-top: 0px; margin-bottom: 5px;}
#story h5 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin-top: 0px; margin-bottom: 3px;}
.story-tools { margin: 10px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-align: center;}
.story-tools a:link, .story-tools a:visited { color: #666666;}
.story-tools a:hover, .story-tools a:active { color: #000099;}
#storytext { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
#instory { float: right; clear: right;}
#instory img, #instory object, #instory iframe { margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 10px;}
#photo img { width:  300px;}
.photobox { margin: 0px 0px 0px 10px; border: 1px solid #CCCCCC;}
.photocell { border: 1px solid #CCCCCC;}
.photocutline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; width: 300px; padding: 3px;}
#breakout {	border: 1px solid #CCCCCC; padding: 5px; float: left; margin: 0px 10px 10px 0px; width: 35%; font-family:"Times New Roman", Times, serif; font-size: 18px; font-weight: bold;	color:#666666; text-indent: 15px; background-color: #FFFFFF;}

#photo-noresize img {}
#photo-noresize .photocutline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; width: auto; padding: 3px;}

#displayad img {}
#displayad td.photocutline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; padding: 3px;}

.slideshow-image { padding-bottom: 5px;}
.slideshow-image img{ width: 300px;}
.slideshow-headline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; background-color: #ECECEC; padding: 5px; border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; height: 75px; overflow:auto;}
.slideshow-navigation { background-color: #ECECEC; padding: 5px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC;}

#videonews .photobox { margin: 0px 0px 0px 0px; border: 1px solid #CCCCCC;}
#videonews .photocell { border: 1px solid #CCCCCC;}
#videonews .photocutline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; padding: 3px;}

#emailform { margin: 0px auto;}
#printstory {}

/*---------------------------------------------------------
| related to simpleblog                                   |
---------------------------------------------------------*/
.comments {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336981;}
.simpleblog { padding: 5px; font-family: Arial, Helvetica, sans-serif; border: 1px solid #D0D0BF; font-size: 11px; background: #FCFCFD;}
.simpleblog-form {}
.simpleblog-form-block {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; display:block; clear: both;}
.simpleblog-results p {font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.simpleblog-results { background-color: #FFFFFF; padding: 5px; border: 1px solid #CCCCCC; margin: 5px 0px 0px;}
.simpleblog-results p { margin: 0px 0px 3px;}
.simpleblog-response { display:block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin: 3px 0px; padding-bottom: 3px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #999999;}
.simpleblog-confirmation {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000;}
.simpleblog-name{ font-weight:bold;}
.simpleblog-date { font-weight:normal; color: #666666;}
.simpleblog-form-label {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; display: block;}
.simpleblog-form-block input, .simpleblog-form-block textarea {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; margin: 0px 0px 10px;}
#simpleblog-captcha {margin: 0px 5px 0px 0px}

/*---------------------------------------------------------
| related to sharing
---------------------------------------------------------*/
ul.share-tools { margin: 0px 0px 10px 0px; font-size: 0.7em; display:block; padding:5px; list-style: none;
background-color: #ECECEC; border: 1px solid #999999; font-size: 11px;}
ul.share-tools li { display:inline; margin: 0px 0px 0px 5px; padding: 2px 5px 2px 0px; border-right: solid 1px #A59267;}
ul.share-tools li.end { border-right: none;}
ul.share-tools a {margin: 0px;}
ul.share-tools a:link, ul.share-tools a:visited { color: #666666;}
ul.share-tools a:hover, ul.share-tools a:active { color: #000099;}


/*---------------------------------------------------------
| related to article rating                               |
---------------------------------------------------------*/
#rating { border: 1px solid #D0D0BF; margin-top: 0px; margin-bottom: 15px; background: #FCFCFD;}
#rating td{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 5px; width: 50%; font-weight: bold;}
#rating select { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}
#rating form { margin: 0px;}
#rating table { width: 70%;}

/*---------------------------------------------------------
| related to archives                                     |
---------------------------------------------------------*/
#archives { font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
#archives td{ font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
#archives font{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
.searchsys {width:auto;}

/*---------------------------------------------------------
| related to guestbook                                    |
---------------------------------------------------------*/
#guestbook { }
#guestbook td{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; vertical-align: top;}
#guestbook hr { color: #999999; height: 1px;}
.guestbook-form-block {}
.guestbook-form-label {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; display:block; margin: 0px 0px 3px;}
#guestbook-captcha img {}

/*---------------------------------------------------------
| Directory  styles                                       |
---------------------------------------------------------*/
#dirscript { font-family: Arial, Helvetica, sans-serif;}
#dirscript td { font-family: Arial, Helvetica, sans-serif;}
#dirscript hr {}
#dirscript h2 { font-size: 16px; font-weight: bold; padding: 5px; margin: 0px 0px 10px 0px;}
.ds-title {font-size: 16px; font-weight: bold; padding: 5px; margin: 0px 0px 10px 0px;}
.ds-intro { font-size: 12px; color: #666666; margin: 5px 0px;}
.ds-index { font-size: 11px; font-weight: bold;}
.ds-top { font-size: 11px;}
.ds-category { font-size: 14px; font-weight: bold; color: #000000;}
.ds-body { font-size: 12px;}


/*---------------------------------------------------------
| related to admarket                                     |
---------------------------------------------------------*/
#admarket { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#admarket hr { color: #999999; height: 1px;}
#admarket a:link { color: #000099; text-decoration: underline;}
#admarket a:visited { color: #66066; text-decoration: underline;}
#admarket a:hover, #admarket a:active { color: #CC0000; text-decoration: underline;}
#admarket thead th{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #FFFFFF; padding: 2px 5px; background-color: #999999;}
#admarket th { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: left;}
#admarket td { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#admarket input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
#admarket select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.admarket-rss, .admarket-rss-box a { background: url(/shared-content/admarket/img/feed-icon-16x16.png) left center no-repeat; padding: 0 0 0 20px;}
.admarket-ad { border: 1px solid #999;  padding: 8px; margin: 10px 0px 0px 0px;}
.admarket-ad-text { font: 12px Arial, Helvetica, sans-serif; display: block; clear: both; text-align: left; margin: 0px 0px 5px;}
.admarket-ad-media { font-family: Arial, Helvetica, sans-serif; font-size: 12px; clear: both; margin: 0px 0px 5px;}
.admarket-ad-extra { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #ECECEC; display: block; padding: 5px; margin-bottom: 5px; text-align: right; border: 1px dotted #CCCCCC;}
.admarket-ad-domain { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; margin-right: 10px; padding-right: 10px; border-right-width: 1px; border-right-style: solid; border-right-color: #999999;}
.admarket-ad-date { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; font-weight: bold; margin-right: 10px; padding-right: 10px; border-right-width: 1px; border-right-style: solid; border-right-color: #999999;}
.submit { text-align: center;}
.admarket-search {}
#admarket fieldset { margin: 0px; padding: 0px; border: none;}
#searchbg { background-color: #ECECEC; padding: 5px;}
.searchbox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 2px 0px;}
.admarket-search-label { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; padding: 3px 3px 0px 0px; float: left; width: 80px; text-align: right;}

/* related to [admarket_search]  */
.admarket-search-zone { padding: 0px 5px 5px;}
.admarket-search-count{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; margin-top: 5px; margin-bottom: 10px;}
.admarket-search-item { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px dotted #CCCCCC;}
.admarket-search-results { margin-top: 5px; padding-top: 5px; border-top: 1px dotted #CCCCCC;}


/*---------------------------------------------------------
| related to photo gallery                                |
---------------------------------------------------------*/
#gallery-index {}
#gallery-album {}
#gallery-media {}
#gallery-usersubmit {}
#gallery-search {}

/* applies to [gallery] tokens */
.gallery-block { text-align: center; float: left; width: 32%; margin: 2px; height: 175px;}
.gallery-album-block { padding:5px;}
.gallery-image-block { height: 120px; overflow:hidden;}
.gallery-image-block img{ border: 1px solid #CCCCCC;}
.gallery-title-block { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; display: block; margin-top: 5px;}
.gallery-count-block { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;}

/* applies to [gallery] token on front page */
#front .gallery-block { margin: 0px 0px 10px; display: block; width: 110px; height:110px; overflow:hidden; float:left; }
#front .gallery-album-block { padding:0px 10px; display: block; text-align: center;}
#front .gallery-image-block { width: 90px; height: 60px; margin: 0px 0px 5px 0px; overflow:hidden; border: 1px solid #CCCCCC;}
#front .gallery-image-block img{ width: 88px; }
#front .gallery-title-block { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; display: block; color: #000080; margin-bottom: 5px; text-align: center;}
#front .gallery-count-block { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; font-size: 10px; color: #666666; text-align: center;}

/* applies to [galleryphoto] token */
.gImg-showphoto { border: 1px solid #999999; }
.gText-showphoto-cutline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 3px; margin: 5px 0px;}
.gallery-linktophotomsg { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold;}
.gallery-linktophototext{ font-family: Arial, Helvetica, sans-serif; font-size: 8px;}

/* applies to [album] token */
.gImg-album { border: 1px solid #CCCCCC;}
#gallery-media-album img.gImg-album { width: 60px; border: 1px solid #CCCCCC;}

/* applies to [gallerycomments](form) tokens */
#gComments-block { margin-bottom: 10px; border: 1px solid #CCCCCC; padding: 0px 5px 5px; background-color: #FFFFFF;}
.gText-comment-default { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; display: block; margin-bottom: 2px; margin-top: 5px;}
.gButton-comment-submit { margin-top: 3px;}
/* applies to [gallerycomments](comments) tokens */
.gText-comment-title { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.gHR-comment-hr { color: #999999; height: 1px;}
.gText-comment-author { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.gText-comment-date { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; font-weight: normal;}
.gText-comment-data { font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin-top: 5px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; font-weight: normal;}

/* applies to [galleryupload] token */
.gText-upload-default { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; display: block; margin-bottom: 2px;}
.gInput-upload { margin-bottom: 5px; width: 100%;}
.gInput-upload input { width: 90%;}
.gInput-upload-select { margin-bottom: 5px;}
.gInput-upload-caption { margin-bottom: 5px; width: 100%;}
.gInput-upload-caption textarea {width: 90%;}
.gInput-upload-submit { margin-bottom: 5px;}

/* applies to [albumrating](form) token */
.gallery-ratingcomment { background-color: #FFFFFF; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; padding: 3px; margin: 0px 0px 5px 0px;}
#gallery-ratingform { font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin: 0px 0px 5px; padding: 5px; border-bottom: 1px dotted #CCCCCC;}
#gallery-ratingform input{ font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

/* applies to [ratingresults] token */
.gallery-ratingresultsmsg { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; display:block; margin: 0px 0px 5px;}
.gallery-ratingresultsavg { font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin: 0px 0px 5px; padding: 5px; border-bottom: 1px solid #CCCCCC;}

/* applies to [gallerysearch](form) token */
.gText-search-header { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; display: block; margin-bottom: 2px;}
.gInput-search-keyword { margin-bottom: 5px;}
.gInput-search-album { margin-bottom: 5px;}
.gInput-search-nResults { margin-bottom: 5px;}

/* applies to [gallerysearch](results) token */
.gText-results-default { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin: 0px 4px 5px; color: #000000;}
.gText-results-title { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; display: block; margin: 0px 4px 2px;}
.gText-results-cutline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; margin: 0px 5px;}
.gText-results-numResults { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; display: block; margin-bottom: 2px;}
.gHR-results { color: #999999; height: 1px;}

/* applies to [gallery_index](list) token.  Uncomment as needed.
.gallery-list-title { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.gallery-list-subhead { font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: italic; color: #666666;}
.gallery-list-update { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; margin-bottom: 3px; padding-bottom: 3px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC;}
*/

/* applies to [gallery_index](list-album) token.  This option, by default is setup on media templates */
.gallery-list-title { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-style:italic; color: #000080; background-color: #F2E8DB; padding: 2px; margin-top:3px; }
.gallery-list-albumtitle { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.gallery-list-albumsub { font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: italic; color: #666666;}
.gallery-list-update { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; margin-bottom: 0px; padding-bottom: 3px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC;}


/* applies to [gallery_index](mini) token.  Uncomment as needed.
.gallery-index-block { margin: 3px 0px; padding-bottom: 3px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC;}
.gallery-index-title { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.gallery-index-count { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; margin-bottom: 3px;}
*/

/* applies to [gallery_index](rotating) token.  Uncomment as needed. 
.gallery-flash-thumb { text-align: center;}
.gallery-flash-title { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.gallery-flash-subhead { font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: italic; color: #666666;}
.gallery-flash-date { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; margin-bottom: 3px; padding-bottom: 3px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC;}
*/

/* applies to [gallery_index](base) token.  Uncomment as needed. 
.gallery-base-block { text-align: center; margin: 3px 0px; padding-bottom: 3px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC;}
.gallery-base-title { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.gallery-base-image { text-align: center; margin: 3px 0px}
.gallery-base-subhead {font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: italic; color: #666666; margin: 0px 0px 3px;}
.gallery-base-albumcount {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin: 0px 3px 3px 0px; display:inline; padding: 0px 3px 0px 0px; border-right: 1px solid #000000; }
.gallery-base-update {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; display:inline;}
*/


/*---------------------------------------------------------
| related to calendar                                     |
---------------------------------------------------------*/
#calendar {}
#event {}
#calendar-details { padding: 5px;}
.calendar-paging { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; margin: 5px 0px;}
.calendar-note { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; }

/* applies to normal [events] */
.event-block { margin-top: 5px; margin-bottom: 15px; padding-bottom: 15px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #000000;}
.eventhead { background-color: #FFFFFF; padding: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; border-bottom: 1px solid #000080; color: #000080; border-top-width: 2px;}
.eventrow { border-bottom: 1px solid #CCCCCC; padding-top: 3px; padding-bottom: 3px; clear: both; overflow: auto; width: 100%;}
.eventlabel { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; float: left; width: 75px; padding: 5px;}
.eventtext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; float: left; padding: 5px;}
.eventlink { padding: 8px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFFFFF; clear: both; border-bottom: 1px solid #000080;}
.eventlink a:link, .eventlink a:visited { color: #000080;}
.eventlink a:hover, .eventlink a:active { color: #999999;}

/* applies to special [events] */
.special-block { margin-top: 5px; margin-bottom: 15px; padding-bottom: 15px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #000000;}
.specialhead { background-color: #d3b689; padding: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; border-bottom: 1px solid #000080; color: #FFFFFF; }
.specialrow { border-bottom: 1px solid #999999; padding-top: 3px; padding-bottom: 3px; clear: both; overflow: auto; width: 100%; background-color: #f2e8db;}
.speciallabel { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; float: left; width: 75px; padding: 5px;}
.specialtext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; float: left; padding: 5px;}
.speciallink { padding: 8px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #f2e8db; clear: both; border-bottom: 1px solid #000080;}
.speciallink a:link, .speciallink a:visited { color: #000080;}
.speciallink a:hover, .speciallink a:active { color: #999999;}
/* applies to [calendar_detail] */
.detail-block { margin: 0px; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC;}
.detailhead { background-color: #666666; padding: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; border-bottom: 1px solid #CCCCCC; color: #FFFFFF; border-top: 1px solid #CCCCCC;}
.detailrow { border-bottom: 1px solid #CCCCCC; padding-top: 3px; padding-bottom: 3px; clear: both; overflow: auto; width: 100%;}
.detaillabel { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; float: left; width: 75px; text-align:right; padding: 5px;}
.detailtext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; float: left; padding: 5px;}

/* applies to [calendar] */
.calendar-block { margin: 0px 0px 10px; background-color:#FFFFFF}
.calendar-block td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: center; border: 1px solid #CCCCCC;}
.cal-head { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #FFFFFF; padding: 3px; background: #000080;}
.cal-dow th{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; background-color: #CCCCCC; border: 1px solid #999999; text-align:center;}
.cal-dow th.sunday { color: #666666; background-color: #FFFFCC; text-align:center;}
.cal-dow th.saturday { color: #666666; background-color: #FFFFCC; text-align:center;}
.cal-row {}
.activecell a { display: block; background-color: #EFF3F6;}
.activecell a:link, .activecell a:visited { color: #999999; text-decoration: none;}
.activecell a:hover, .activecell a:active { color: #999999; background-color: #CCCCCC;}
#today a { display: block; background-color: #B0D0E2;}
#today a:link, #today a:visited { color: #FFFFFF; text-decoration: none;}
#today a:hover, #today a:active { color: #FFFFFF; background-color: #CCCCCC;}

#small-calendar .calendar-block { margin: 0px 0px 10px; background-color:#FFFFFF}
#small-calendar .calendar-block td { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; border: 1px solid #CCCCCC;}
#small-calendar .cal-head { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-transform: uppercase; color: #FFFFFF; background: #000080; padding: 3px;}
#small-calendar .cal-dow th{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; background-color: #CCCCCC; border: 1px solid #999999; text-align:center;}
#small-calendar .cal-dow th.sunday { color: #666666; background-color: #FFFFCC; text-align:center;}
#small-calendar .cal-dow th.saturday { color: #666666; background-color: #FFFFCC; text-align:center;}
#small-calendar .cal-row {}
#small-calendar .activecell a { display: block; background-color: #EFF3F6;}
#small-calendar .activecell a:link, .activecell a:visited { color: #999999; text-decoration: none;}
#small-calendar .activecell a:hover, .activecell a:active { color: #FFFFFF; background-color: #CCCCCC;}
#small-calendar #today a { display: block; background-color: #B0D0E2;}
#small-calendar #today a:link, #today a:visited { color: #FFFFFF; text-decoration: none;}
#small-calendar #today a:hover, #today a:active { color: #FFFFFF; background-color: #CCCCCC;}

/* applies to [calendar_submit] */
#calendar-submit .required-text { color: #993300;}
.calendarsubmit {padding: 5px; border: solid 1px #CCCCCC;}
.calendarsubmit th { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #666666; font-weight: bold; padding: 3px;}
.calendarsubmit th.required { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #993300; padding: 3px;}
.calendarsubmit td { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#input-event textarea { width: 98%;}

/*---------------------------------------------------------
| related to Registration                                 |
---------------------------------------------------------*/
#registration {}
#registration h1 { color:#990000; margin: 0px 0px 10px;}
#registration th { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; }
#registration p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#registration td { font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
#registration input, #registration textarea, #registration select { font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

/* applies to registration-pass.eml */
.regpass-status { color:#CC0000; font-weight: bold;}
.regpass-body { margin: 5px;}
h2.regpass-heading { margin: 0px 0px 5px; color:#990000;}
.regpass-subheading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;}
.regpass-table {}
.regpass-row {}
.regpass-column { font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 2px;}
.regpass-memberid { font-weight:bold;}
input.regpass-textbox {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
input.regpass-submit {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

/*---------------------------------------------------------
| related to e-Edition Special Sections                   |
---------------------------------------------------------*/
.edition-list-block {}
.edition-list-item { width: 30%; padding: 5px; float: left; text-align: center; margin-bottom: 15px;}
.edition-list-thumbnail { margin-bottom: 5px; overflow: hidden; height: 125px; border: 1px solid #999999;}
.edition-list-thumbnail img{ margin-bottom: 5px;}
.edition-list-name { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; overflow: hidden; height: 30px;}
.edition-list-date { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; overflow: hidden; height: 25px;}


/*---------------------------------------------------------
| related to Special Sections                             |
---------------------------------------------------------*/
#special {}
.special-navbar { background-color: #EAEAEA; padding: 5px; margin-top: 5px; margin-bottom: 5px; font-family: Arial, Helvetica, sans-serif; border-top: 1px solid #999999; border-bottom: 1px solid #999999;}


/*---------------------------------------------------------
| related to Poll                                         |
---------------------------------------------------------*/
#poll-box { margin: 15px 0px; padding: 3px; border: 1px solid #CCCCCC;}
.poll-default-table {padding: 0px;}
.poll-default-question {font: bold 12px Arial, Helvetica, sans-serif;}
.poll-default-row1 { background-color: #FFFFFF;	font: 11px Arial, Helvetica, sans-serif;}
.poll-default-row2 { background-color: #ECECEC;	font: 11px Arial, Helvetica, sans-serif;}
.poll-default-results {color: #000000; padding: 0px;}
.poll-default-resultstitle {color: #000000; font: bold 12px Arial, Helvetica, sans-serif;}
.poll-default-resultsanswers {color: #000000; font: 11px Arial, Helvetica, sans-serif;}
.poll-default-resultspercent {color: #000000; font: 11px Arial, Helvetica, sans-serif;}
.poll-default-close {color: #000000; font: 10px Arial, Helvetica, sans-serif}
.poll-default-view {color: #000000; font: 10px Arial, Helvetica, sans-serif; text-decoration: none}
.poll-default-view a:link{color: #000000; font: 10px Arial, Helvetica, sans-serif; text-decoration: none}
.poll-default-view a:visited{color: #CC0000; font: 10px Arial, Helvetica, sans-serif; text-decoration: none}
.poll-default-view a:hover{color: #CC0000; font: 10px Arial, Helvetica, sans-serif; text-decoration: underline}


/*---------------------------------------------------------
| related to Forms                                        |
---------------------------------------------------------*/
#form {}
#form input, #form textarea, #form select { font: 11px Verdana, Arial, Helvetica, sans-serif;}
.form-row1 { font: 12px Arial, Helvetica, sans-serif; background: #ECECEC; }
.form-row2 { font: 12px Arial, Helvetica, sans-serif; background: #FFFFFF;}
.form-label { font: bold 12px Arial, Helvetica, sans-serif; width: 25%; padding: 5px; text-align: right; vertical-align: top;}
.form-labeltop {	font: bold 12px Arial, Helvetica, sans-serif; padding: 5px;}
.form-item { font: normal 11px Arial, Helvetica, sans-serif; width: 75%; text-align: left; padding: 5px; vertical-align: top;}
.form-header-column1 { font: bold 14px Arial, Helvetica, sans-serif; padding: 5px; text-align: left; background-color:#666666; color: #FFFFFF; border-right: solid 1px #FFF;}
.form-label-column1 { font: bold 12px Arial, Helvetica, sans-serif; width: 25%; padding: 5px; text-align: right; vertical-align: top; background-color:#CCCCCC; border-bottom: solid 1px #666;}
.form-item-column1 { font: normal 11px Arial, Helvetica, sans-serif; text-align: left; padding: 5px; vertical-align: top; background-color:#CCCCCC; border-bottom: solid 1px #666; border-right: solid 1px #FFF;}
.form-header-column2 { font: bold 14px Arial, Helvetica, sans-serif; padding: 5px; text-align: left; background-color:#003366; color: #FFFFFF; border-left: solid 1px #FFF;}
.form-label-column2 { font: bold 12px Arial, Helvetica, sans-serif; width: 25%; padding: 5px; text-align: right; vertical-align: top; background-color: #C8D9EC; border-bottom: solid 1px #666; border-left: solid 1px #FFF;}
.form-item-column2 { font: normal 11px Arial, Helvetica, sans-serif; text-align: left; padding: 5px; vertical-align: top; background-color: #C8D9EC; border-bottom: solid 1px #666;}

.form-rowsubmit { margin: 10px 2px 2px; padding: 2px; overflow: auto; background: #ECECEC; border: 1px solid #CCCCCC; text-align: center;}


/*---------------------------------------------------------
| Miscellaneous used on corefunctionality                 |
---------------------------------------------------------*/
.button { margin: 5px auto; text-align: center; display: block; width: 160px; background-color: #ECECEC; border-top: 1px solid #CCCCCC; border-right: 1px solid #999999; border-bottom: 1px solid #999999; border-left: 1px solid #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
.button a { display: block; color: #000000; text-decoration: none;}
.button a:link, .button a:visited { padding: 3px; color: #000000; text-decoration: none;}
.button a:hover, .button a:active { color: #FFFFFF; background-color: #999999; text-decoration: none;}
.note { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;}
.timestamp { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;}
.newsblock-left { padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 0px;}
.newsblock-right { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 5px;}
.newsblock-left-line { padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 0px; border-right-width: 1px; border-right-style: solid; border-right-color: #CCCCCC;}
.newsblock-right-line { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 5px; border-left-width: 1px; border-left-style: solid; border-left-color: #CCCCCC;}
.box { border: 1px solid #CCCCCC;}
#subsection-links { margin-top: 0px; text-align: center; margin-right: 0px; margin-bottom: 10px; margin-left: 0px;}
#subsection-links a:link, #subsection-links a:visited { color: #666666;}
#subsection-links a:hover, #subsection-links a:active { color: #000099;}

/*---------------------------------------------------------
| Significant to this site's design                       |
---------------------------------------------------------*/
/* related to Wrapper (masthead & background) 
---------------------------------------------------------*/
#header { padding: 0; color: #FFFFFF; }
/* #header { padding: 0; background: url(headerbg.gif) repeat; color: #FFFFFF; } */

#header a:link, #header a:visited { color: #FFFFFF; text-decoration: none; }
#header a:hover, #header a:active { color: #CCCCCC; text-decoration: none; }
#masthead {	width: 980px;  /* this will create a container 1000px wide for anything in the masthead */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
}

#content { width: 980px;  /* this will create a container 1000px wide for anything in the masthead */
	background-image:url(background.gif); background-repeat:repeat-x; margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#main { vertical-align: top; width: 825px; }
.gutter { vertical-align: top; width: 9px; }
#rightcol { vertical-align: top; width: 160px; }
/*#inside-page {background-color:#FFF; padding: 10px; border:1px solid #005F8E; text-align:left; color:#333;}*/


/* related to Navigation
---------------------------------------------------------*/
#navbar { background: #000080; border-bottom: 3px solid #045a2c; padding: 5px; margin-bottom: 20px; }
#nav { width: 980px;  /* this will create a container 1000px wide for anything in the nav */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0;  
}
#nav a { margin-right: 15px; font: bold 12px Arial, Helvetica, sans-serif; color:#ffffff; }
#nav a:link, #nav a:visited { text-transform: uppercase; font-weight: bold; color: #ffffff; text-decoration: none; }
#nav a:hover, #nav a:active { color: #ffffff; text-decoration: underline; }
.date { color:#ffffff; font: 11px Arial, Helvetica, sans-serif; }


/* miscellaneous 
---------------------------------------------------------*/
.heading-medium { font: bold 14px Arial, Helvetica, sans-serif; }
.heading-small { font: bold 12px Arial, Helvetica, sans-serif; }

.heading-links { font: bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight: normal;}
.heading-links a:link, .heading-links a:visited { color:#FFFFFF; text-decoration: none}
.heading-links a:hover, .heading-links a:active { color:#FFFFFF; text-decoration: underline}

.line {border-bottom: 1px solid #CCCCCC; margin: 10px 0; clear:both;}
div#flashcontent { vertical-align:top;}


/* related to right column boxes
---------------------------------------------------------*/
.rail-box {background-color:#FFFFFF; border:1px solid #000080; text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:9px; color:#666;display:block; padding:15px 9px 15px 9px;}
.rail-boxtitle {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #000080; text-align: left; padding-top: 6px; padding-right: 0px; padding-bottom: 6px; padding-left: 12px; margin:0;}
.rail-boxheadline {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #000080;}
.rail-box table {border-width:0px; border-collapse:collapse; width:120px;}




/* related to footer
---------------------------------------------------------*/
#footer { padding: 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#000080 url(headerbg.gif); text-align:left; margin-top:20px; }
#footer-contents { width: 980px;  /* this will create a container 1000px wide for anything in the nav */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0;  
	}
#footer td {font-family:Arial, Helvetica, sans-serif; font-size:11px; color: #CCCCCC; }
#footer a {font-family:Arial, Helvetica, sans-serif; font-size:11px; color: #CCCCCC; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer td.item { vertical-align: top; text-align: left; width: 25%; border-left: 1px solid #FFFFFF; padding: 5px 10px; }
#footer .highlight { background: #CCCCCC; border: 1px solid #999999; color: #666666; }
#footer table.highlight td{ color: #666666; }
#footer table.highlight a{ color: #666666; }
#copyright { background: url(copyright-bg.gif) repeat; font: 11px Arial, Helvetica, sans-serif; padding: 10px; color: #333333; text-align:center; width: 980px; margin: 0px auto; }
#copyright a {color: #000000; text-decoration: underline; font-weight:bold;}



/* Front Page styles 
---------------------------------------------------------*/
#TopNewsBox {border:10px solid #000080; text-align:left; }
.heading-topnews {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000080;
	background: #ECECEC;
	padding: 5px;
	border-bottom: 1px solid #000080;
}

/* NEWSBOXES */
.newsbox { padding: 8px; background-color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; border: 1px solid #CCCCCC; clear: both; 
position: relative; /* peekaboo bug fix for IE6 */
min-width: 0; /* peekaboo bug fix for IE7 */ }
.newsbox2 { background: #F2E8DC; padding: 6px 5px; border: 1px solid #DFCEBE; }
.newsbox2 a:link, .newsbox2 a:visited{ color: #666666; text-decoration: none;}
.newsbox2 a:hover, .newsbox2 a:active{ color: #666666; text-decoration: underline;}

.line { clear: both;}
.news-content { clear: both;
position: relative; /* peekaboo bug fix for IE6 */
min-width: 0; /* peekaboo bug fix for IE7 */ }
.news-content a {color:#000000; text-decoration:none;}
.news-content a:hover {text-decoration:underline;}
.news-content h1 { margin: 0px 0px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 18px;}
.news-content h1 a {color:#000080;}
.news-content ul { margin: 0px; padding: 0px}
.news-content li.headline { list-style-image:url(../front/bullet-4square.gif); margin: 0px 0px 0px 20px;}
.news-content h4 { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-style: normal; margin: 0px 0px 3px; font-weight: bold; color:#000080;}
.news-content h4 a {color:#000080;}
.news-content .timestamp {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight: bold;}
.news-content .timestamp a {color:#999999;}
.news-content li.timestamp {margin:5px 0px 10px 20px; list-style-type:none; }

.submit { font-size:11px; float:right; text-decoration:none; white-space: nowrap; font-style: normal; font-weight: normal; }
.submit a {color:#000080; text-decoration:none;}
.submit a:hover {text-decoration:underline;}

/* MOST TABS */
#most-tabs { padding:0px;}
.most-tab { background-image:url(/art/sm-most-tab-off.gif); background-repeat:no-repeat; float: left; width: 89px; display:block; text-align:center; vertical-align:middle; overflow:hidden}
.most-tab-off { background-image:url(/art/sm-most-tab-off.gif); background-repeat:no-repeat;width: 89px; display:block; text-align:center; vertical-align:middle; overflow:hidden}
.most-tab-on { background-image:url(/art/sm-most-tab-on.gif); background-repeat:no-repeat;width: 89px; display:block; text-align:center; vertical-align:middle; overflow:hidden}
a.most-tab-off { background-image:url(/art/sm-most-tab-off.gif); background-repeat:no-repeat;width: 89px; display:block; text-align:center; vertical-align:middle; overflow:hidden; }
a.most-tab-on {background-image:url(/art/sm-most-tab-on.gif); background-repeat:no-repeat;width: 89px; display:block; text-align:center; vertical-align:middle; overflow:hidden;}
a.most-tab-on, a.most-tab-on:visited, a.most-tab-on:hover, a.most-tab-off:hover, a.most-tab:hover{background-image:url(/art/sm-most-tab-on.gif);}
a.most-tab-off, a.most-tab-off:visited {background-image:url(/art/sm-most-tab-off.gif);}


#mostsub1,#mostsub2,#mostsub3 {display:none;}

#mostbox { padding: 5px; height:205px; overflow: auto}
#mostbox .heading { border-bottom: 1px dotted #999999; color: #666666; padding-bottom: 3px; font: 12px Verdana, Arial, Helvetica, sans-serif; }
#mostbox ul { margin: 0px; padding: 0px; }
#mostbox li { list-style-image:url(/art/bullet-4square.gif); margin: 0px 0px 10px 1.5em; }
#mostbox h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight: bold;}
#mostbox a { color: #000080; text-decoration:none;}
#mostbox a:hover {text-decoration:underline;}
#mostbox .mostbox-line { margin-top:8px; border-bottom:1px solid #999; margin-bottom:8px; }

#mostbox .mostpopular a { display: list-item; list-style-image:url(/art/bullet-4square.gif); margin: 0px 0px 10px 1.5em;  font-weight: normal }
#mostbox span.popular-count { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-style:italic; font-weight: normal; color: #999999;  display: block; padding-bottom: 0px}
#mostbox br { line-height: 0px}



/* related to Popups 
---------------------------------------------------------*/
body#popup { margin: 5px; background: #FFFFFF;}
#popup-wrapper { width: 95%; margin: 0 auto; text-align: left; border: 1px solid #999999; }
#popup-mast { padding:5px; text-align: center; background: #FFFFFF; border-bottom: 1px solid #999999; }
#popup-page { padding: 5px; text-align:left; background-color:#FFFFFF; border-bottom: 1px solid #999999; }
#popup-footer { padding: 5px; text-align:center; background-color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:11px; border-top: 1px solid #999999;}

/* related to Ads 
---------------------------------------------------------*/
.ad {text-align: center;}
.ad img, .ad object, .ad iframe {margin: 0px 0px 12px;}
.ad-sponsor img, .ad-sponsor object, .ad-sponsor iframe {margin: 10px 0px;}
#leaderboard-top { text-align: center;}
#leaderboard-top img, #leaderboard-top object, #leaderboard-top iframe { margin: 15px 0px 15px 0px;}
#leaderboard-btm { text-align: center;}
#leaderboard-btm img, #leaderboard-btm object, #leaderboard-btm iframe { margin: 15px 0px 15px 0px;}







.poll_archive_block {margin-bottom:20px;}